/*     210388 : 공백      */
.solid_line__210388__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__210388__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__210388__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__210388__ {height:0px;}
}

/*     210389 : 한줄 텍스트      */
.text__210389__ p {
	display:block; margin:0; padding:0;
	font-size:28px; font-weight:bold; color:#c90606; letter-spacing:0; line-height:1.4em;
}
.text__210389__ p a {color:#c90606; text-decoration:none;}

@media all and (min-width:1024px){
	.text__210389__ p {font-size:34px;}
}

/*     210390 : 한줄 텍스트      */
.text__210390__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210390__ p a {color:#000000; text-decoration:none;}

/*     210391 : 버튼형 타이틀      */
.button_title__210391__ {font-size:0; }
.button_title__210391__ p {
	display:block; margin:0; padding:5px 10px;
	border-radius:0px; border:1px solid #c90606; background:#c90606;
	font-size:15px; font-weight:normal; color:#ffffff; letter-spacing:.1em; line-height:1.3em;
}
.button_title__210391__.style_line p {background:none;}

@media all and (min-width:1024px){
	.button_title__210391__ p {letter-spacing:.3em;}
}

/*     210392 : 한줄 텍스트      */
.text__210392__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210392__ p a {color:#777777; text-decoration:none;}

/*     210393 : 이미지      */
.img__210393__ {max-width:100%;}
.img__210393__ * {box-sizing:border-box;}
.img__210393__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210393__ img {width:px; max-width:100%; vertical-align:top;}

/*     210394 : 실선      */
.solid_line__210394__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__210394__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__210394__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__210394__ {height:60px;}
}

/*     210395 : 한줄 텍스트      */
.text__210395__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#777777; letter-spacing:0; line-height:1.6em;
}
.text__210395__ p a {color:#777777; text-decoration:none;}

/*     210396 : 한줄 텍스트      */
.text__210396__ p {
	display:block; margin:0; padding:0;
	font-size:18px; font-weight:bold; color:#000000; letter-spacing:0; line-height:1.4em;
}
.text__210396__ p a {color:#000000; text-decoration:none;}

@media all and (min-width:768px){
	.text__210396__ p {font-size:20px;}
}

@media all and (min-width:1024px){
	.text__210396__ p {font-size:25px;}
}

/*     210397 : 이미지      */
.img__210397__ {max-width:100%;}
.img__210397__ * {box-sizing:border-box;}
.img__210397__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210397__ img {width:px; max-width:100%; vertical-align:top;}

/*     210398 : 이미지      */
.img__210398__ {max-width:100%;}
.img__210398__ * {box-sizing:border-box;}
.img__210398__ a {display:inline-block; text-decoration:none; vertical-align:top;}
.img__210398__ img {width:px; max-width:100%; vertical-align:top;}

/*     210399 : 실선      */
.solid_line__210399__ {display:block; position:relative; width:100%; height:100px;}
.solid_line__210399__:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #ececec;}

.solid_line__210399__.build_edit_mode {min-height:10px;}

@media all and (max-width:767px){
	.solid_line__210399__ {height:60px;}
}

/*     210400 : 타이틀 텍스트      */
.title__210400__ {font-size:0; }
.title__210400__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__210400__ p:before {content:''; position:absolute; background:#c90606; font-size:0;}

.title__210400__.style_top p {padding-top:10px;}
.title__210400__.style_top p:before {top:0; left:0; width:20px; height:2px;}

.title__210400__.style_right p {padding-right:14px;}
.title__210400__.style_right p:before {top:16%; right:0; width:4px; height:20px;}

.title__210400__.style_bottom p {padding-bottom:12px;}
.title__210400__.style_bottom p:before {left:0; bottom:0; width:20px; height:2px;}

.title__210400__.style_left p {padding-left:14px;}
.title__210400__.style_left p:before {top:16%; left:0; width:4px; height:20px;}

.title__210400__.style_circle1 p {padding-left:18px;}
.title__210400__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__210400__.style_circle2 p {padding-left:18px;}
.title__210400__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #c90606; background:none; box-sizing:border-box;
}

/*     210401 : 이미지 리스트 (타일형)      */
.img_tile__210401__ {overflow:hidden;}
.img_tile__210401__ .img_wrap {margin:0 -10px;}
.img_tile__210401__ .img_wrap:after {content:''; display:block; clear:both;}
.img_tile__210401__ * {box-sizing:border-box;}
.img_tile__210401__ .item {float:left; position:relative; width:100%; padding:10px 10px 20px; text-align:center;}
.img_tile__210401__ .item a {display:block; text-decoration:none;}
.img_tile__210401__ .figure {display:block;}
.img_tile__210401__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__210401__ .caption {display:block; margin-top:12px;}
.img_tile__210401__ .caption > span {display:block;}
.img_tile__210401__ .caption > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__210401__ .caption > span.content {position:relative; margin-top:10px; padding-top:12px; font-size:13px; color:#777777; line-height:1.6em; letter-spacing:-.03em;}
.img_tile__210401__ .caption > span.content:before {content:''; position:absolute; top:0; left:0; right:0; width:30px; height:2px; margin:0 auto; background:#c90606;}

.col_m_1__210401__ .item {width:100%;}
.col_m_2__210401__ .item {width:50%;}
.col_m_3__210401__ .item {width:33.3333%;}
.col_m_4__210401__ .item {width:25%;}
.col_m_1__210401__ .item,
.col_m_2__210401__ .item2n,
.col_m_3__210401__ .item3n,
.col_m_4__210401__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__210401__ .img_wrap {margin:0 -15px;}
	.img_tile__210401__ .item {padding:15px 15px 30px;}
	.img_tile__210401__ .caption {margin-top:20px;}
	.img_tile__210401__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.img_tile__210401__ .caption > span.content {margin-top:13px; padding-top:15px; font-size:14px; line-height:1.5em;}

	.col_m_1__210401__ .item,
	.col_m_2__210401__ .item2n,
	.col_m_3__210401__ .item3n,
	.col_m_4__210401__ .item4n {clear:none;}

	.col_t_1__210401__ .item {width:100%;}
	.col_t_2__210401__ .item {width:50%;}
	.col_t_3__210401__ .item {width:33.3333%;}
	.col_t_4__210401__ .item {width:25%;}
	.col_t_5__210401__ .item {width:20%;}
	.col_t_6__210401__ .item {width:16.6666%;}
	.col_t_1__210401__ .item,
	.col_t_2__210401__ .item2n,
	.col_t_3__210401__ .item3n,
	.col_t_4__210401__ .item4n,
	.col_t_5__210401__ .item5n,
	.col_t_6__210401__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__210401__ .img_wrap {margin:0 -25px;}
	.img_tile__210401__ .item {padding:25px 25px 45px;}
	.img_tile__210401__ .caption {margin-top:25px;}
	.img_tile__210401__ .caption > span.content {margin-top:15px; padding-top:20px;}
	.img_tile__210401__ .caption > span.content:before {width:40px; height:3px;}

	.text_sml__210401__ .caption > span.subject {font-size:16px; line-height:1.5em;}
	.text_sml__210401__ .caption > span.content {font-size:14px; line-height:1.5em;}
	.text_med__210401__ .caption > span.subject {font-size:20px; line-height:1.5em;}
	.text_med__210401__ .caption > span.content {font-size:15px; line-height:1.5em;}
	.text_big__210401__ .caption > span.subject {font-size:28px; line-height:1.5em;}
	.text_big__210401__ .caption > span.content {font-size:16px; line-height:1.6em;}

	.col_t_1__210401__ .item,
	.col_t_2__210401__ .item2n,
	.col_t_3__210401__ .item3n,
	.col_t_4__210401__ .item4n,
	.col_t_5__210401__ .item5n,
	.col_t_6__210401__ .item6n {clear:none;}

	.col_pc_1__210401__ .item {width:100%;}
	.col_pc_2__210401__ .item {width:50%;}
	.col_pc_3__210401__ .item {width:33.3333%;}
	.col_pc_4__210401__ .item {width:25%;}
	.col_pc_5__210401__ .item {width:20%;}
	.col_pc_6__210401__ .item {width:16.6666%;}
	.col_pc_1__210401__ .item,
	.col_pc_2__210401__ .item2n,
	.col_pc_3__210401__ .item3n,
	.col_pc_4__210401__ .item4n,
	.col_pc_5__210401__ .item5n,
	.col_pc_6__210401__ .item6n {clear:both;}
}

